using System.Data.Entity.Migrations;

namespace Cmdjy.Dal
{
    internal partial class Configuration:DbMigrationsConfiguration<DjyDbContext>
    {
        public Configuration() {
            AutomaticMigrationsEnabled = true;
            AutomaticMigrationDataLossAllowed = false;
        }

        protected override void Seed(DjyDbContext context) {

        }

    }
}